<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

<ItemGroup>
      <PackageReference Include="Syncfusion.Blazor.HeatMap" Version="19.1.0.57" />
</ItemGroup>


</Project>
